C===== BETA - ANYSOTROPY PARAMETER==
      REAL*8  FUNCTION BETF1(RE,IM,RE1,IM1,
     * DEL,DEL1,AM,AM1,F,F1,L,L1,LL)
      REAL*8 IM,IM1,RE,RE1,Q,Q1,Q2,Q3,
     *    DEL,DEL1,AM,AM1,F,F1
      Q=(RE*RE+IM*IM)*AM*AM
      Q1=(RE1*RE1+IM1*IM1)*AM1*AM1
      Q2=(RE*RE1+IM*IM1)*AM*AM1
      Q3=(RE*IM1-IM*RE1)*AM*AM1
      BETF1=(DFLOAT(L)*Q+DFLOAT(L1)*Q1+6.*
     * DSQRT(DFLOAT(LL*(LL+1)))*
     *(Q2*DCOS(DEL1-DEL+F1-F)-Q3*DSIN(DEL1-DEL+F1-F)))
     */(DFLOAT(2*LL+1)*(Q+Q1))
      RETURN
      END